---
- name: Converge ibox.mac_app_store
  hosts: all
  tasks:
    - name: Include Configuration
      ansible.builtin.import_role:
        name: ibox.configuration
      vars:
        ibox_projects_directory: ~/projects

    - name: Test ibox.mac_app_store check-diff
      ansible.builtin.import_role:
        name: ibox.mac_app_store
